<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<font color="#000000">Complete the words relating to sports and hobbies.</font>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[<font color="#000000">We went sk</font>[#]<font color="#000000"> in the mountains.</font>]]></sentence>
			<answers>
				<answer>iing</answer>
				<answer>IING</answer>	
			</answers>
				</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I go to the gym to keep f</font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>it</answer>
				<answer>IT</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">I make cakes, soup, anything. I love c</font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>ooking</answer>
				<answer>OOKING</answer>				
			</answers>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">We saw a great film at the c</font>[#]<font color="#000000"> last night.</font>]]></sentence>
			<answers>
				<answer>inema</answer>
				<answer>INEMA</answer>				
			</answers>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">What do you like w</font>[#]<font color="#000000"> on television?</font>]]></sentence>
			<answers>
				<answer>atching</answer>
				<answer>ATCHING</answer>			
			</answers>
		</question>

		<question>
			<sentence><![CDATA[<font color="#000000">I love going to listen to classical music c</font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>oncerts</answer>
				<answer>ONCERTS</answer>
			</answers>
		</question>
		<question>
			<sentence><![CDATA[<font color="#000000">Jon competes in marathons because he loves r</font>[#]<font color="#000000">.</font>]]></sentence>
			<answers>
				<answer>unning</answer>
				<answer>UNNING</answer>		
			</answers>
		</question>
		
	</questions>
</exercise>
